/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}
body
{
    line-height: 1;
    color: black;
    background: white;
}
table
{
    border-collapse: separate;
    border-spacing: 0;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}
blockquote, q
{
    quotes: "" "";
}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure
{
    display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body
{
    /*font: 14px/1.6 boutart;*/
    color: #333;
    background: #eee;
}

a, a:visited
{
    color: blue;
    text-decoration: none;
}
a:hover, a:active
{
    color: #000;
    text-decoration: none;
}

#dev7link
{
    position: absolute;
    top: 0;
    left: 50px;
    background: url(images/dev7logo.png) no-repeat;
    width: 60px;
    height: 67px;
    border: 0;
    display: block;
    text-indent: -9999px;
}

.theme-default #slider
{
    margin: 0 auto 0 auto;
    width: 618px; /* Make sure your images are the same size */
    height: 246px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper, .theme-orman.slider-wrapper
{
    margin-top: 150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear
{
    clear: both;
}

.teststyle
{
}

.tabFont
{
    font-family: boutart;
    font-size: 1.1em;
}

.chrome #ulTabs
{
    width: 280px;
}

.ie #ulTabs
{
    width: 280px;
}

#ulTabs
{
    width: 228px;
    float:right;
}

@font-face
{
    font-family: boutart;
    src: url("iqrad.eot") /* EOT file for IE */;
}
@font-face
{
    font-family: boutart;
    font-size: 16px;
    src: url("iqrad.ttf") /* TTF file for CSS3 browsers */;
}

/* Styles specific to this particular page */

/* Force the scroll bar to the left hand side of the screen */
.jspVerticalBar
{
   left:0px;
}

.scroll-pane
{
    width: 100%;
    height: 200px;
    overflow: auto;
}






.ui-tabs
{
    direction: rtl;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected, .ui-tabs .ui-tabs-nav li.ui-state-default
{
    float: right;
}
.ui-tabs .ui-tabs-nav li a
{
    float: right;
}
    